## rust-google-cloud-logging 0.1.0

=== debian/changelog ===
rust-google-cloud-logging (0.1.0-1) unstable; urgency=medium

  * Package google_cloud_logging 0.1.0 from crates.io using debcargo 2.7.5

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 22 Dec 2024 20:07:43 +0100
