=== debian/control ===
Source: rust-google-cloud-logging
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-chrono-0.4+serde-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/google-cloud-logging]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/google-cloud-logging
Homepage: https://github.com/ralpha/google_cloud_logging
X-Cargo-Crate: google_cloud_logging
Rules-Requires-Root: no

Package: librust-google-cloud-logging-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-google-cloud-logging+default-dev (= ${binary:Version}),
 librust-google-cloud-logging-0-dev (= ${binary:Version}),
 librust-google-cloud-logging-0+default-dev (= ${binary:Version}),
 librust-google-cloud-logging-0.1-dev (= ${binary:Version}),
 librust-google-cloud-logging-0.1+default-dev (= ${binary:Version}),
 librust-google-cloud-logging-0.1.0-dev (= ${binary:Version}),
 librust-google-cloud-logging-0.1.0+default-dev (= ${binary:Version})
Description: Google Cloud Structured Logging structures - Rust source code
 Source code for Debianized Rust crate "google_cloud_logging"
