=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test google_cloud_logging 0.1.0 --all-targets --all-features
Features: test-name=rust-google-cloud-logging:@
Depends: dh-cargo (>= 31), rustc, librust-log-0.4+default-dev (>= 0.4.14-~~), librust-log-0.4+std-dev (>= 0.4.14-~~), librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test google_cloud_logging 0.1.0 --all-targets
Features: test-name=librust-google-cloud-logging-dev:default
Depends: dh-cargo (>= 31), rustc, librust-log-0.4+default-dev (>= 0.4.14-~~), librust-log-0.4+std-dev (>= 0.4.14-~~), librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test google_cloud_logging 0.1.0 --all-targets --no-default-features
Features: test-name=librust-google-cloud-logging-dev:
Depends: dh-cargo (>= 31), rustc, librust-log-0.4+default-dev (>= 0.4.14-~~), librust-log-0.4+std-dev (>= 0.4.14-~~), librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable
