=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/google_cloud_logging-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/google_cloud_logging .*/crates/google_cloud_logging/@ANY_VERSION@/download
